class Person(object):
    def __init__(self,name,age,birthday,sex):
        self.name = name
        self.age = age
        self.birthday = birthday
        self.sex=sex
person=Person("xm","18","10月8日","女")
print(person.__dict__)
print(Person.__dict__)
print(dir(Person))
print(type(Person),type(person))
print(Person.__class__,person.__class__)